the7 wpbakery fires error on wordpress multisite

i am using the7 version 9.1.2 theme from themeforest. the wp bakery plugin is causing error on my wordpress multisite.

Call to a member function has_cap() on null in /opt/www/vhosts/ctl.utm.my/httpdocs/wpress/wp-content/plugins/js_composer/include/autoload/vc-pages/page-role-manager.php:61\nStack trace:\n#0 /opt/www/vhosts/ctl.utm.my/httpdocs/wpress/wp-includes/class-wp-hook.php(287): wpb_unfiltered_html_state()\n#1 /opt/www/vhosts/ctl.utm.my/httpdocs/wpress/wp-includes/plugin.php(206): WP_Hook->apply_filters()\n#2 /opt/www/vhosts/ctl.utm.my/httpdocs/wpress/wp-content/plugins/js_composer/include/classes/core/access/class-vc-role-access-controller.php(66): apply_filters()\n#3 /opt/www/vhosts/ctl.utm.my/httpdocs/wpress/wp-content/plugins/js_composer/include/classes/core/access/class-vc-role-access-controller.php(241): Vc_Role_Access_Controller->getState()\n#4 /opt/www/vhosts/ctl.utm.my/httpdocs/wpress/wp-content/plugins/js_composer/include/classes/core/access/abstract-class-vc-access.php(56): Vc_Role_Access_Controller->checkState()\n#5 /opt/www/vhosts/ctl.utm.my/httpdocs/wpres…’

I am facing the exact same problem on multisite. Wordpress version 5.5.1. Please help

I am have same problem on multisite. Wordpress version 5.5.1